Bug 10908 - Не собирается поддержка CUPS
: Не собирается поддержка CUPS
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libgtk+2)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-02-22 21:47 by
Modified: 2007-11-08 13:29 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-02-22 21:47:58
В пакете нет BuildPreReq зависимости на libcups-devel, из-за этого не
собирается
CUPS бакэнд печати для gtk+2. Этот бакэнд зпредпочтительнее lpr бакэнда (по
мнению самих gtk-шников) и обеспечивает более гибкое управление печатью с
заданием конкретного принтера и его параметров.
------- Comment #1 From 2007-09-21 16:28:52 -------
Re-shuffling involved people.
------- Comment #2 From 2007-09-21 18:11:24 -------
Алексей, Ваша фраза слишком трудна для моего разума :-( переведите,
пожа-а-а-алуйста.
------- Comment #3 From 2007-09-21 19:22:04 -------
Перетасовал вовлечённых в баг людей :)
------- Comment #4 From 2007-10-11 03:36:45 -------
fixed in libgtk+2-2.12.0-alt1.src.rpm